deb-multimedia
.org repository

Details for sonivoxeas-gui (1.4.1-dmo1) - armhf - Unstable/Sid

Sonivox EAS for Linux and Qt



Description-md5: c28d9a39a5c46511d49aa08a582826c8
Section: sound
Priority: optional
Filename: pool/main/s/sonivoxeas-dmo/sonivoxeas-gui_1.4.1-dmo1_armhf.deb
Size: 136396
MD5sum: f93548f34e71e402ae0e4e1673ccf24b
SHA256: fb32b43d1391308a5b21e7fdebe79661a8e42a279696f329e27e19a674ef00ac



Section: sound
Priority: optional
Build-Date: 03 September 2022

Depends:
   - libc6 (>= 2.34).
   - libgcc-s1 (>= 3.5).
   - libqt5core5a (>= 5.2.0~alpha1).
   - libqt5gui5 (>= 5.7.0) or libqt5gui5-gles (>= 5.7.0).
   - libqt5widgets5 (>= 5.0.2).
   - libstdc++6 (>= 4.1.1).
   - libsvoxeas1 (>= 1.4.1).
Provides:
   - sonivoxeas.

Source: sonivoxeas-dmo
Website: https://github.com/pedrolcl/Linux-SonivoxEas
Installed-Size: 210 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: sonivoxeas-gui

You can also browse the application directory for sonivoxeas-gui.